PHP Classes

Which PHP version

Recommend this page to a friend!

      ICQ status tester  >  All threads  >  Which PHP version  >  (Un) Subscribe thread alerts  
Subject:Which PHP version
Summary:Does not work in PHP4
Messages:2
Author:Gerard GRANDJEAN
Date:2005-04-20 19:12:47
Update:2005-04-20 20:00:03
 

 


  1. Which PHP version   Reply   Report abuse  
Picture of Gerard GRANDJEAN Gerard GRANDJEAN - 2005-04-20 19:12:47
This class does not work with PHP 4, I got the error messge :
Parse error: parse error, unexpected T_CLASS in /home/www/19d4b9c5b4f8e6e32cc6f2616eed0e61/web/ICQStatus.php on line 2

Regards,

Gérard
----------------------------------------
http://gerardgrandjean.net

  2. Re: Which PHP version   Reply   Report abuse  
Picture of Vítek Jiří Vítek Jiří - 2005-04-20 20:00:03 - In reply to message 1 from Gerard GRANDJEAN
that's sure, this class i using PHP 5 specific object model.
And look better thats in PHP5 group

 
For more information send a message to info at phpclasses dot org.